## eole-fog 2.8.0-12

=== Makefile ===
################################
# Makefile pour eole-fog
################################

SOURCE=FOG
VERSION=1.5.9
EOLE_VERSION=2.8
EOLE_RELEASE=2.8.0
PKGAPPS=oui
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
