=== debian/changelog ===
eole-fog (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [82505cc] Fix diagnose FOG (outupt forced in Go)
    Thanks to Thierry.ARBEZ-CARME
  * [666f91c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [aa9bca2] Joël Cuissinat: Update package since “debian/2.8.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Oct 2021 17:46:19 +0200

eole-fog (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5494d00] Move php_admin_flag in <Directory> tag
  * [fb6f05b] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9611344] Joël Cuissinat: Update package since “debian/2.8.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 31 Aug 2021 10:17:19 +0200

eole-fog (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [e46323d] ajout allow_url_fopen à la conf apache ref #32940
  * [2783e5f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d81f4b6] Matthieu Lamalle: Update package since “debian/2.8.0-9”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 22 Jul 2021 12:04:25 +0200

eole-fog (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [d72494e] Always set dns ip address
  * [38b9e90] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ae40c32] Laurent Flori: Update package since “debian/2.8.0-8”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 20 Apr 2021 14:33:09 +0200

eole-fog (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6bcf36f] Maj Makefile

  [ Laurent Flori ]
  * [73bc0b7] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2bd849f] Laurent Flori: Update package since “debian/2.8.0-7”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 20 Apr 2021 14:27:24 +0200

eole-fog (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [bac9c95] Amélioration du test diagnose FOG
  * [bbdfb86] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [398a8dc] Joël Cuissinat: Update package since “debian/2.8.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Feb 2021 18:27:10 +0100

eole-fog (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [9d517df] Correction in free space reporting
  * [fff3ada] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d98eec1] Laurent Flori: Update package since “debian/2.8.0-5”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 27 Jan 2021 10:22:58 +0100

eole-fog (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [618c5dd] Add language support
  * [17e9bf5] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [cf31f93] Laurent Flori: Update package since “debian/2.8.0-4”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 26 Jan 2021 15:44:53 +0100

eole-fog (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5f3e87d] debian/copyright: the EOLE package is owned by EOLE

  [ Laurent Flori ]
  * [fa4b427] Proxy Support during FOG install
  * [6c48cf6] Suppress output
  * [4909492] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [63b818f] Laurent Flori: Update package since “debian/2.8.0-3”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 25 Jan 2021 15:53:09 +0100

eole-fog (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [bc3dbd7] Add first version of diagnose for FOG services
  * [280a125] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a627443] Laurent Flori: Update package since “debian/2.8.0-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 14 Jan 2021 16:11:32 +0100

eole-fog (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [9b1cffb] Remove package for git and nfs-kernel server
  * [1bac7d9] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e04e206] Laurent Flori: Update package since “debian/2.8.0-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 14 Jan 2021 14:10:07 +0100

eole-fog (2.8.0-1) eole-2.8-unstable; urgency=low

  * [ea3bb1f] Package for EOLE 2.8.0

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 14 Jan 2021 11:32:58 +0100
