=== debian/control ===
Source: eole-fog
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 12)
Standards-Version: 4.5.0
Homepage: https://eole.orion.education.fr/diff/
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-fog.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-fog/repository

Package: eole-fog
Architecture: all
Depends: eole-server,
         eole-mysql,
         eole-web,
         ${misc:Depends},
Description: configuration du service FOG pour EOLE
 Dictionnaire et template de configuration pour FOG.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-fog-pkg
Section: metapackages
Architecture: all
Depends: bc,
         build-essential,
         gawk,
         genisoimage,
         gzip,
         htmldoc,
         isolinux,
         lftp,
         mysql-client,
         nfs-kernel-server,
         tftp-hpa,
         tftpd-hpa,
         unzip,
         vsftpd,
         wget,
         xinetd,
         zlib1g,
         ${misc:Depends}
Description: dépendances utilisées par FOG
 Ce paquet pré-installe les dépendances nécessaires à l’utilisation de
 FOG.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
