=== debian/changelog ===
eole-fog (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [76a60af] Always set dns ip address

  [ Fabrice Barconnière ]
  * [d02f69c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4081e86] Fabrice Barconnière: Update package since “debian/2.8.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 22 Apr 2021 08:58:36 +0200

eole-fog (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6bcf36f] Maj Makefile
  * [a1378d9] Version 2.8.1
  * [bde168c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8bf8bbb] Joël Cuissinat: Update package since “debian/2.8.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 24 Feb 2021 10:46:21 +0100
