## eole-fog 2.8.1-5

=== debian/changelog ===
eole-fog (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [82505cc] Fix diagnose FOG (outupt forced in Go)
    Thanks to Thierry.ARBEZ-CARME
  * [94e56bb] Merge branch '2.8.0/master'
  * [813a62e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f030364] Joël Cuissinat: Update package since “debian/2.8.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Oct 2021 17:47:03 +0200

eole-fog (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5494d00] Move php_admin_flag in <Directory> tag
  * [7779c20] Merge branch '2.8.0/master'
  * [b25ce04] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [62e357c] Joël Cuissinat: Update package since “debian/2.8.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 31 Aug 2021 11:18:40 +0200

eole-fog (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [d72494e] Always set dns ip address

  [ Matthieu Lamalle ]
  * [e46323d] ajout allow_url_fopen à la conf apache ref #32940
  * [982a7af] Merge branch '2.8.0/master'
  * [7d7a4e4] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b477942] Matthieu Lamalle: Update package since “debian/2.8.1-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 22 Jul 2021 12:04:59 +0200
