## eole-fog 2.9.0-1

=== debian/changelog ===
eole-fog (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ea3bb1f] Package for EOLE 2.8.0
  * [5f3e87d] debian/copyright: the EOLE package is owned by EOLE
  * [a8becfd] Merge branch 'master' into dist/eole/2.9.0/master
  * [f014719] Nouvel espace de nommage des tags Debian
  * [c186ec3] fix(makefile): installing files requires directories first

  [ Laurent Flori ]
  * [1bac7d9] Merge branch 'master' into dist/eole/2.8.0/master
  * [280a125] Merge branch 'master' into dist/eole/2.8.0/master
  * [4909492] Merge branch 'master' into dist/eole/2.8.0/master
  * [17e9bf5] Merge branch 'master' into dist/eole/2.8.0/master
  * [fff3ada] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [bbdfb86] Merge branch 'master' into dist/eole/2.8.0/master
  * [bde168c] Merge branch 'master' into dist/eole/2.8.1/master
  * [b25ce04] Merge branch 'master' into dist/eole/2.8.1/master
  * [813a62e] Merge branch 'master' into dist/eole/2.8.1/master
  * [5479d57] Download FOG archive from eole.ac-dijon.fr
  * [f1536eb] Merge branch 'master' into dist/eole/2.9.0/master
  * [d6c6d0f] Upgrade debian/rules for EOLE 2.9

  [ Fabrice Barconnière ]
  * [d02f69c] Merge branch 'master' into dist/eole/2.8.1/master

  [ Matthieu Lamalle ]
  * [7d7a4e4] Merge branch 'master' into dist/eole/2.8.1/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Oct 2022 23:13:02 +0200
