=== debian/changelog ===
eole-fog (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [03eb685] Réorganisation du postservice pour instance/reconfigure
  * [e4eebca] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [9c1247e] Joël Cuissinat: Update package since “debian/eole/2.10.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 10 Feb 2025 15:02:09 +0100

eole-fog (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4e3032a] Revert "fix(install): apply patch for Ubuntu 24.04"
  * [7e95f66] Bump FOG release to 1.5.10.1634
  * [3763e0a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ab5f63b] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 Feb 2025 12:21:23 +0100

eole-fog (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b015864] Prepare release 2.10.0
  * [508d9fb] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [2b2f995] fix(install): apply patch for Ubuntu 24.04
  * [6d0aa41] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [98868c9] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 27 Jun 2024 17:48:16 +0200
